@media (max-width: 1800px) and (min-width: 1600px) {
	.header-wrapper {
		padding-inline: 20px !important;
	}
}

@media only screen and (max-width: 1599px) {

	/* Check 1367px and add css here */
}

@media only screen and (max-width: 1366px) {
    .shape-curve:before {
        left: -90px;
    }
    .shape-curve:after {
        left: -107px;
        top: -3px;
    }
    .custom-list li {
        margin-bottom: 18px;
    }
    
    	/* Check 1200px and add css here */
    }
    
    @media only screen and (max-width: 1199px) {
    .shape-curve:before {
        left: -98px;
    }
    .shape-curve:after {
        left: -112px;
    }
	/* Check 1025px and add css here */
}

@media only screen and (max-width: 1024px) {

	.elementor-element .e-con-inner,
	.search-no-results main#main {
		max-width: 100% !important;
		padding-inline: 30px;
	}
	.team-loo-sec .team-social .elementor-grid-item {
    opacity: 1;
    }
    
    .testimonial-loop .elementor-loop-container .testimonial:nth-child(odd) {
        padding-top: 0;
    }
    .type-our-works .works-loop-inner .elementor-widget-icon {
        transform: scale(1);
            position: static !important;
    }
	
	.header-menu ul li ul.elementskit-dropdown .elementskit-submenu-indicator {
		border: 0 !important;
		padding: 0;
		max-width: 14px;
	}
	
	.header-menu ul#menu-header-menu li .elementskit-submenu-indicator {
		width: 28px !important;
		height: 24px !important;
		background-color: #E27394;
		fill: #fff !important;
		padding: 5px;
		border-radius: 2px;
		max-width: 28px;
		text-align: center;
	}
	
	.header-menu ul#menu-header-menu li .elementskit-submenu-indicator::before {
		color: #fff;
		vertical-align: super;
	}

	/* Check 768px and add css here */
}

@media only screen and (max-width: 767px) {

	.elementor-element .e-con-inner,
	.search-no-results main#main {
		padding-inline: 20px;
	}
    .FAQs-sec::before {
        width: 450px;
        height: 450px;
    }
    .FAQs-sec::after {
        width: 350px;
        height: 350px;
    }
     .iconbox-inner.animate:before {
        animation: slideTop 5s forwards; /* switch animation */
    }

    @keyframes slideTop {
        0% { top: 0; }
        100% { top: 100%; }
    }
    .waves .elementor-shape-bottom {
        animation: none;
    }
    .blog-images {
        grid-template-columns: 1fr;
    }
    .custom-list {
        margin-left: 0;
    }
    .comment-form form#commentform {
      gap: 10px;
    }
    .comment-form form#commentform p textarea, .comment-form form#commentform p input {
        padding-block: 8px;
    }
	/* Check 480px and add css here */
}

@media only screen and (max-width: 479px) {

	.elementor-element .e-con-inner,
	.search-no-results main#main {
		padding-inline: 15px;
	}
	.FAQs-sec::before {
    width: 320px;
    height: 320px;
}
    .FAQs-sec::after {
        width: 280px;
        height: 280px;
    }

	/* Check 375px and add css here */
}

@media only screen and (max-width: 374px) {

	/* Check 320px and add css here */
}